
QGIS Application - Bug report #12907

Add a line in the modeler between a vector layer parameter and a table field parameter.

2015-06-08 02:49 AM - Etienne Trimaille

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Modeller

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20997

Description

When you create a table field parameter in the modeler, you need to define which vector layer parameter you will use.

But then, on the drawing, we can't see any link between these two parameters.

Is-it possible to add a line between these two parameters ?

Associated revisions

Revision f9f98593 - 2017-07-03 02:27 AM - Nyall Dawson

Draw links between dependent parameters in graphical modeler

Fix #12907

History

#1 - 2016-05-24 09:35 AM - Alexander Bruy

- Assignee deleted (Alexander Bruy)

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-07-03 02:27 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|f9f98593e04a815edfe1f80c16f6b54890950bda.
